{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}

<section class="featured-products flex flex-col gap-8 mt-20">
  <h2 class="products-section-title text-2xl font-bold">
    {l s='Popular Products' d='Shop.Theme.Catalog'}
  </h2>
  <div class="products flex flex-wrap">
    {foreach from=$products item="product"}
      {include file="catalog/_partials/miniatures/product.tpl" product=$product}
    {/foreach}
  </div>
  <a class="all-product-link text-2xl font-bold w-full flex items-center justify-end mb-8" href="{$allProductsLink}">
    {l s='All products' d='Shop.Theme.Catalog'}
    <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
  </a>
</section>
  

{if $page.page_name == "index"}  
<div class="mx-4 my-12 sm:my-20">
  <h1 class="font-bold lg:text-3xl md:text-xl text-lg">What makes us unique?</h1>
  <p class=" font-medium lg:text-lg md:text-md text-sm pt-9">Are you one of the millions of men that off the rack clothing just doesn't work for you? 
     A generic size built for the generic man? Brooks Bingham Clothing started exactly for this reason.
     We are athletes, surrounded by athletes and strive to work with those that search for perfection.
     And we were sick and tired of spending thousands on garments just to spend hundreds or thousands more
     for a tailor to sort of make it fit. We strive to be a luxury solution in the clothing industry while providing
     custom garments built and des gned by you for you. We give you all the power to be as creative as possible
     while designing your clothing followed by the implementation of photo technology to collect all needed measurements.
     Through our 3D tocits you have the ability to see and explore millions of options to complete your one of a kind piece.
     We thank you for taking the time to explore Brooks Bingham Clothing and we look forward to helping you explore the
     world of custom garments.
  </p>
</div>

<div class="mt-12 md:mt-24 flex relative items-center left-0 right-0 mb-12 ">
      <img class="w-full lg:h-[400px] md:h-[300px] h-full object-cover" 
           src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/homepage/seo-img6.png">
        <div class="absolute text-white lg:pl-24 md:pl-12 pl-4">
        <h1 class="md:font-bold font-semibold lg:text-4xl md:text-2xl text-sm">Step into Style with a Custom Touch</h1>
        <p class="lg:font-semibold md:font-medium font-base lg:text-2xl md:text-lg text-xs md:w-8/12 lg:pt-9 md:pt-6 pt-4">
           Our perfect fit guarantee ensures that every plece you order is tailored to your exact specifications,
           delivering a perfect fit every time.
        </p>
        <div class="lg:w-52 md:w-42 w-38 flex justify-start pt-4">
            <a class="all-product-link lg:text-xl md:text-md text-xs md:font-semibold font-base
                      flex border border-2 border-white md:p-2 p-1 md:px-4 px-2 hover:text-white"
               href="https://brooksbingham.com/17-custom-made-clothing">
               Start Customization 
            </a>
        </div>
      </div>
</div>


{/if}