{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}

{if $page.meta.title == 'Custom made' || $page.meta.title == 'custom made' || $page.meta.title == 'Custom Made' || $page.meta.title == 'custom'}
<div  class="mb-12 w-full lg:h-[90vh]" style="clip-path: inset(4px)">
          <video autoplay muted loop class="w-full h-auto object-cover" style="background-color: rgba(0, 0, 0, 0)">
              <source src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/slider.mp4" 
                      type="video/mp4" >
          </video>
</div>
<div class=" mx-auto h-[50vh] flex flex-col justify-center ">
  <h1 class="lg:font-semibold 
             font-bold 
             lg:text-4xl 
             md:text-2xl 
             text-xl 
             text-center">
      Curate a Perfect Wardrobe with Our Custom-Made Apparel </h1>
  <p class="lg:px-36 
            lg:text-xl 
            text-lg 
            font-medium 
            px-5 
            text-center 
            xl:w-9/12 
            mx-auto 
            pt-8">
      Step into our world of custom-made luxury with Brooks Bingham, offering you Custom Business Shirts, 
      Custom Sport Jackets, Custom Made Tuxedos, and more. </p>
</div>
{/if}

<div id="js-product-list" class="flex flex-col">
  <div class="products flex flex-wrap">
    {foreach from=$listing.products item="product"}
      {block name='product_miniature'}
        {include file='catalog/_partials/miniatures/product.tpl' product=$product}
      {/block}
    {/foreach}
  </div>

{if $page.meta.title != 'Custom made' && $page.meta.title != 'custom made' && $page.meta.title != 'Custom Made' && $page.meta.title != 'custom'}
  {block name='pagination'}
    {include file='_partials/pagination.tpl' pagination=$listing.pagination}
  {/block}
{/if}


  <div class="flex justify-center md:hidden my-8">
    <a href="#js-product-list-header" class="btn btn-secondary font-semibold">
      {l s='Back to top' d='Shop.Theme.Actions'}
    </a>
  </div>
</div>


{if $page.meta.title == 'Custom made' || $page.meta.title == 'custom made' || $page.meta.title == 'Custom Made' || $page.meta.title == 'custom'}



<div class="flex flex-col-reverse md:flex-row items-center md:mt-24 mt-16 mx-auto">
    <div class="mx-3 w-full md:w-[70%] text-center md:text-left xl:pl-12 lg:pl-2 pl-0">
        <h1 class="font-bold lg:text-3xl md:text-2xl text-xl">
            Custom Fit for your Comfort 
        </h1>
        <p class="lg:text-xl font-medium pt-5">
            Custom-made tuxedos are tailored specifically for you, offering an unparalleled fit. 
            Experience unmatched comfort and style with our tailored tuxedos, crafted to celebrate your uniqueness.
        </p>
        <a class="all-product-link text-xl font-bold mt-8 flex items-center justify-center md:justify-start" 
           href="https://brooksbingham.com/module/thob/configurator?id_product=77"> 
           Design Your Tuxedos
            <svg xmlns="http://www.w3.org/2000/svg" 
                 class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" 
                 width="24" 
                 height="24" 
                 viewBox="0 0 24 24" 
                 stroke-width="2" 
                 stroke="currentColor" 
                 fill="none" 
                 stroke-linecap="round" 
                 stroke-linejoin="round">
                <path stroke="none" 
                      d="M0 0h24v24H0z" 
                      fill="none"/>
                <path d="M9 6l6 6l-6 6" />
            </svg>
        </a>
    </div>
    <div class="w-full md:w-[30%]">
        <img class="image p-3 object-scale-down w-full lg:h-[500px] h-full right-0" 
             src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/custom-made-page/tux-img">
    </div>
</div>

<div class="flex md:flex-row flex-col items-center mx-auto md:mt-24 mt-16">
    <div class="w-full md:w-[30%]">
        <img class="image p-3 object-scale-down lg:h-[500px] h-full w-full" 
             src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/custom-made-page/suit-img">
    </div>     
    <div class="mx-3 w-full md:w-[70%] text-center md:text-left lg:pr-10 pr-1">
        <h1 class="font-bold lg:text-3xl md:text-2xl text-xl">
            Not Just Made-To-Order 
        </h1>
        <p class="lg:text-xl font-medium pt-5">
            Our Custom Designed Suits are made to last. Enjoy a personalized, custom-fit experience that not only sets you apart  
            from ready-to-wear options but is also designed to be durable.
        </p>
        <a class="all-product-link text-xl font-bold mt-8 flex items-center justify-center md:justify-start" 
           href="https://brooksbingham.com/module/thob/configurator?id_product=75">
            Design Your Suit
            <svg xmlns="http://www.w3.org/2000/svg" 
                 class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" 
                 width="24" 
                 height="24" 
                 viewBox="0 0 24 24" 
                 stroke-width="2" 
                 stroke="currentColor" 
                 fill="none" 
                 stroke-linecap="round" 
                 stroke-linejoin="round">
                <path stroke="none" 
                      d="M0 0h24v24H0z" 
                      fill="none"/>
                <path d="M9 6l6 6l-6 6" />
            </svg>
        </a>
    </div>
</div>

<div class="mx-auto">
  <div class="max-w-screen-lg 
              mx-auto 
              px-4 
              sm:px-6 
              flex 
              flex-col
              lg:px-8 
              justify-between 
              my-20">
    <div class="center pb-6">
      <h2 class="lg:text-3xl
                 md:text-2xl
                 text-xl
                 font-bold 
                 text-center">
          Customize Your Apparel in 3 Steps: </h2>
     </div>
    <div class="mt-19">
        <ul class="md:grid 
                   md:grid-cols-3 
                   md:gap-10 
                   gap-12">
            <li class="bg-gray-100 
                       p-5 
                       pb-10 
                       text-center">
              <div class="flex 
                          flex-col 
                          items-center">
                <div>
                  <img class="w-full 
                              lg:w-80 
                              h-72
                              pt-4 
                              pb-3" 
                       src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/custom-made-page/fabric.jpg" 
                       alt="Select the Fabric">
                  </div>
                <div class="mt-4">
                  <h4 class="text-xl 
                             leading-6 
                             font-bold 
                             pb-2">
                      Select the Fabric </h4>
                  <p class="mt-3 
                            font-medium
                            text-lg 
                            leading-6 
                            text-gray-500">
                      Choose from a wide range of trendy fabrics updated every seasons </p>
                 </div>
               </div>
            </li>

           <li class="bg-gray-100 
                     p-5 
                     pb-10 
                     text-center 
                     md:mt-0 
                     mt-8">
            <div class="flex 
                        flex-col 
                        items-center">
              <div>
                <img class="w-full 
                            lg:w-80 
                            h-72
                            pt-4 
                            pb-3
                            object-cover" 
                    src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/custom-made-page/design.jpg" 
                    alt="Finalize the Design">
                </div>
              <div class="mt-4">
                <h4 class="text-xl 
                           leading-6 
                           font-bold 
                           pb-2">
                    Finalize the Design </h4>
                <p class="mt-3 
                          text-lg 
                          font-medium 
                          leading-6 
                          text-gray-500">
                    Personalize details like lapels, pockets, and lining through online platform. </p>
                </div>
              </div>
          </li>

         <li class="bg-gray-100 
                    p-5 pb-10 
                    text-center 
                    md:mt-0 
                    mt-8">
            <div class="flex 
                        flex-col 
                        items-center">
              <div>
                <img class="w-full 
                            lg:w-80 
                            h-72
                            pt-4 
                            pb-3
                            object-cover" 
                     src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/custom-made-page/3d-format-measure.jpg" 
                     alt="Get Measured">
                </div>
              <div class="mt-4">
                <h4 class="text-xl 
                         leading-6 
                         font-bold 
                         pb-2">
                    Get Measured </h4>
                <p class="mt-3 
                        text-lg 
                        font-medium 
                        leading-6 
                        text-gray-500">
                  Ensure your custom apparel fits you flawlessly by getting measured. </p>
               </div>
             </div>
          </li>
        </ul>
      </div>
  </div>
</div>
<div class="mx-auto mb-20 flex flex-col">
<h1 class="font-bold text-xl md:text-2xl lg:text-3xl text-center">How Can You Get Measured?</h1>
<div class="md:pt-12 pt-9 lg:px-20 md:px-12 px-0">
<ul class="md:grid md:grid-cols-2 md:gap-10 gap-x-20">
<li class="border-2 p-5 pb-10">
<div class="flex flex-col items-center">
<div class="mt-4">
<h4 class="md:text-xl text-lg text-center leading-6 font-bold pb-2">Manual Measurement</h4>
<div class="md:pt-5 pt-3 font-medium text-lg">
<ul class="space-y-2 list-disc lg:text-lg md:text-md text-sm">
<li>Follow clear step-by-step instructions for accurate results.</li>
<li>Simple form to fill for each measurement.</li>
<li>Ensure precision with detailed guidance for each body part.</li>
</ul>
</div>
<div class="flex justify-end md:pt-11 pt-7"><a class="all-product-link lg:text-lg text-md font-bold flex items-center" href="https://brooksbingham.com/content/11-manual-measurement"> Know more </a></div>
</div>
</div>
</li>
<li class="border-2 p-5">
<div class="flex flex-col items-center">
<div class="mt-4">
<h4 class="md:text-xl text-lg text-center leading-6 font-bold pb-2">Automated Measurement</h4>
<div class="md:pt-5 pt-3 font-medium text-lg">
<ul class="space-y-2 list-disc lg:text-lg md:text-md text-sm">
<li>Utilize advanced 3D scanning via a smartphone app.</li>
<li>Quick and convenient measurement process.</li>
<li>Secure and private data storage for continuous updates.</li>
</ul>
</div>
<div class="flex justify-end md:pt-11 pt-7"><a class="all-product-link lg:text-lg text-md font-bold flex items-center" href="https://brooksbingham.com/content/12-automated-measurement"> Know more </a></div>
</div>
</div>
</li>
</ul>
</div>
</div>

{/if}
